export declare const ModelsVideo: ({ autoplay }: {
    autoplay: 0 | 1;
}) => import("react/jsx-runtime").JSX.Element;
export declare const ModelsVideoThumbnail: ({ onClick }: {
    onClick: () => void;
}) => import("react/jsx-runtime").JSX.Element;
